@charset "utf-8";
#contents100{
	background: url("../img/bg2025.png") repeat;
}
/*　PC用スタイル　
------------------------------------------------------*/
@media print, screen and (min-width:1024px){

	#contents{
		 background-color: rgb(255 255 255 / 0.5);
	}
.catch2 img{
        max-width: 100%;
        
    }
/*百寿会の集い*/	
    .hyaku1{
	padding:50px;
	font-size:120%;
	line-height: 2em;
	position: relative;
}
	
	.koshiphoto{
	position: absolute;
	z-index: 1;
	width: auto;
	right: -200px;
	top: -150px;
	}
	.koshiphoto img{
		width: 90%;
	}
	.hyaku2{
	padding:50px;
	font-size:120%;
	line-height: 2em;
	position: relative;
}
	.koshiphoto2{
	position: absolute;
	z-index: 1;
	width: auto;
	right: -250px;
	top: -100px;
	}
	.koshiphoto2 img{
		width: 90%;
	}
	.hyaku {
		padding: 50px 20px;
		line-height: 2em;
		font-size:120%;
	}
    .hyaku p{
        font-size:100%;
        line-height: 2em;
    }
	.koshiphoto3{

	}
	
	.hyaku3{
	padding:50px;
	font-size:120%;
	line-height: 2em;
	position: relative;
}
	.ribbon{
	position: absolute;
	z-index: 1;
	width: auto;
	right:30px;
	top: 0px;
	}
	.ribbon img{
		width: 100%;
	}
	.zakuro{
	position: absolute;
	z-index: 1;
	width: auto;
	right:-150px;
	top: -30px;
	}
	.zakuro img{
		width: 100%;
	}
    #hyakuat{
        display: none;
    }   
	
.enmoku{
	font-weight:bold;
	color:#EF7002;
	border-bottom:#EF7002 2px solid;
	font-size:140%;
}
    
.subenmoku{
	font-weight:bold;
	font-size:120%;
}
    .font-b{
        font-weight: bold;
        font-size: 110%;
    }       
.fonts{
	font-size:80%;
}
    .fontsub{
        color:#fff;
    }
    .font-green{
        font-size:150%;
        color:green;
        padding:10px;
        font-weight: bold;
    }
    .kugiri{
	color:#0F7E03;
	border-bottom:dotted 1px;
	font-weight: bold;
}
.right{
	float: right;
	padding:10px 10px 10px 20px;
}
.left{
	float: left;
	padding:10px 20px 10px 10px;
}
		
.hyakupro{
	padding:20px 50px;
	line-height: 2em;
} 
    .hyakupro > .box1 {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.hyakupro > .box2 {
	display: table-cell;
	vertical-align: top;
    padding:10px 5px;
}
.hyakupro > .box2 img{
	max-width:100%;
    padding:10px;
}   
    .hyakupro p{
        font-size:120%;
        line-height: 2em;
    }
    .hyakupro dl{
        display: flex;
         flex-wrap: wrap;
       width: 100%;
    }
    .hyakupro dt{
        width:60%;
    } 
    .hyakupro dd{
        width:40%;
    }
    
.hyakupro > .box2 img{
	max-width:100%;
    padding:10px;
}   
   

   

    .fontRed{
        color: #FF0000;
        font-size: 1.1em;
    }    
    .orei{
        color: #FF0000;
        font-size:1.1em;
        font-weight: bold;
        border:1px solid;
        padding:5px 7px;
        border-radius: 0.5em;
    }
.hyakupro2{
	padding:20px 10px;
	font-size:120%;
	line-height: 2em;
    }  
	.hyakupro2 img{
		width: 100%;
	}
    .hyakupro2 p{
        font-size:100%;
        line-height: 2em;
    } 
    
 

  
	p.link{

	}	
	

.hyakupro3{
	padding:20px 50px 100px 50px;
	line-height: 2em;
	background: url("../img/bgU2026.png")bottom no-repeat;
} 	
	 .hyakupro3 > .box1 {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.hyakupro3 > .box2 {
	display: table-cell;
	vertical-align: top;
    padding:10px 5px;
}
.hyakupro3 > .box2 img{
	max-width:100%;
    padding:10px;
}   
    .hyakupro3 p{
        font-size:120%;
        line-height: 2em;
    }
 

/*百寿会プログラムからのボタン*/
    .btn100pro{
        width:60%;
        display: block;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	outline: none;
	background-color:#FF7E00;
	margin:50px auto;
	border-radius:0.5em;
	color:#fff;
       font-size: 1.2em;     
    }
  .btn100pro::before,
.btn100pro::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn100pro,
.btn100pro::before,
.btn100pro::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
    .btn100pro a{
        text-decoration: none;
        color: #fff;
    }    
.btn100pro:hover {
	background-color:#F2AE03;
	text-decoration:none;
	color:#fff;
}
    

	/*一般コンテンツ
-----------------------------*/
.objw{
	padding:20px 100px;
	font-size:120%;
	line-height: 2em;
}
.Centro{
	text-align: center; 
}
.objw h2{
	color:#00078F;
	font-size: 120%;
}	
	.objw h3{
		color:#0F7E03;
		border-bottom:dotted 1px #BBBBBB;
		font-size:120%;
	}
    .clear{
        clear: both;
    }    
 
.brtb{
	display: none;
	}
}


/* -------------------------
タブレット用スタイル 
----------------------------------------------------------*/
@media screen and (min-width:768px) and (max-width:1023px)
{
#contents{
		 background-color: rgb(255 255 255 / 0.5);
	max-width: 90%;
	margin: auto;
	}
.catch2 img{
        max-width: 100%;      
    }
/*百寿会の集い*/	
    .hyaku1{
	padding:50px;
	font-size:120%;
	line-height: 2em;
	position: relative;
}
	
	.koshiphoto{
	position: absolute;
	z-index: 1;
	width: auto;
	right:-300px;
	top: -100px;
	}
	.koshiphoto img{
		width: 50%;
	}
	.hyaku2{
	padding:50px;
	font-size:120%;
	line-height: 2em;
	position: relative;
}
	.koshiphoto2{
	position: absolute;
	z-index: 1;
	width: auto;
	right: -300px;
	top: -80px;
	}
	.koshiphoto2 img{
		width: 50%;
	}
	.hyaku {
		padding: 50px 20px;
		line-height: 2em;
		font-size:120%;
	}
    .hyaku p{
        font-size:100%;
        line-height: 2em;
    }
	.koshiphoto3{

	}
	.koshiphoto3 img{
		width: 80%;
	}
	.hyaku3{
	padding:50px;
	font-size:120%;
	line-height: 2em;
	position: relative;
}
	.ribbon{
	position: absolute;
	z-index: 1;
	width: auto;
	right:50px;
	top: 0px;
	}
	.ribbon img{
		width: 100%;
	}
	.zakuro{
	position: absolute;
	z-index: 1;
	width: auto;
	right:-130px;
	top: -30px;
	}
	.zakuro img{
		width: 100%;
	}
	.brtb{
	
	}
    #hyakuat{
        display: none;
    }   
	
.enmoku{
	font-weight:bold;
	color:#EF7002;
	border-bottom:#EF7002 2px solid;
	font-size:140%;
}
    
.subenmoku{
	font-weight:bold;
	font-size:120%;
}
    .font-b{
        font-weight: bold;
        font-size: 110%;
    }       
.fonts{
	font-size:80%;
}
    .fontsub{
        color:#fff;
    }
    .font-green{
        font-size:150%;
        color:green;
        padding:10px;
        font-weight: bold;
    }
    .kugiri{
	color:#0F7E03;
	border-bottom:dotted 1px;
	font-weight: bold;
}
.right{
	float: right;
	padding:10px 10px 10px 20px;
}
.left{
	float: left;
	padding:10px 20px 10px 10px;
}
		
.hyakupro{
	padding:20px 50px;
	line-height: 2em;
} 
    .hyakupro > .box1 {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.hyakupro > .box2 {
	display: table-cell;
	vertical-align: top;
    padding:10px 5px;
}
.hyakupro > .box2 img{
	max-width:100%;
    padding:10px;
}   
    .hyakupro p{
        font-size:120%;
        line-height: 2em;
    }
    .hyakupro dl{
        display: flex;
         flex-wrap: wrap;
       width: 100%;
    }
    .hyakupro dt{
        width:60%;
    } 
    .hyakupro dd{
        width:40%;
    }
    
.hyakupro > .box2 img{
	max-width:100%;
    padding:10px;
}   
   

   

    .fontRed{
        color: #FF0000;
        font-size: 1.1em;
    }    
    .orei{
        color: #FF0000;
        font-size:1.1em;
        font-weight: bold;
        border:1px solid;
        padding:5px 7px;
        border-radius: 0.5em;
    }
.hyakupro2{
	padding:20px 10px;
	font-size:120%;
	line-height: 2em;
    }  
	.hyakupro2 img{
		width: 100%;
	}
    .hyakupro2 p{
        font-size:100%;
        line-height: 2em;
    } 
    
 

  
	p.link{

	}	
	

.hyakupro3{
	padding:20px 50px 100px 50px;
	line-height: 2em;
	background: url("../img/bgU2026.png")bottom no-repeat;
} 	
	 .hyakupro3 > .box1 {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.hyakupro3 > .box2 {
	display: table-cell;
	vertical-align: top;
    padding:10px 5px;
}
.hyakupro3 > .box2 img{
	max-width:100%;
    padding:10px;
}   
    .hyakupro3 p{
        font-size:120%;
        line-height: 2em;
    }
 

/*百寿会プログラムからのボタン*/
    .btn100pro{
        width:60%;
        display: block;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	outline: none;
	background-color:#FF7E00;
	margin:50px auto;
	border-radius:0.5em;
	color:#fff;
       font-size: 1.2em;     
    }
  .btn100pro::before,
.btn100pro::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn100pro,
.btn100pro::before,
.btn100pro::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
    .btn100pro a{
        text-decoration: none;
        color: #fff;
    }    
.btn100pro:hover {
	background-color:#F2AE03;
	text-decoration:none;
	color:#fff;
}
    
    
	/*一般コンテンツ
------------------------------------*/
.objw{
	padding:20px;
	font-size:120%;
	line-height: 2em;
}
.Centro{
	text-align: center; 
}
.objw h2{
	color:#00078F;
	font-size: 120%;
}	
    .objw h3{
		color:#0F7E03;
		border-bottom:dotted 1px #BBBBBB;
		font-size:120%;
	}
}
/*--------------------------------
スマホ用スタイル
---------------------------------------------------------------------------------------------*/
@media screen and (max-width:767px) {

#contents{
	background-color: rgb(255 255 255 / 0.5);
	max-width: 95%;
	margin: auto;
}	
	
    .catch2 img{
        max-width: 100%;
        
    }
  /*百寿会の集い*/	
    .hyaku1{
	width: 95%;
		margin:50px auto 200px;
	line-height: 1.8em;
	position: relative;
}
	
	.koshiphoto{
	position: absolute;
	z-index: 1;
	width: auto;
	right: -350px;
	top: -150px;
	}
	.koshiphoto img{
		width: 40%;
	}
	.hyaku2{
	width: 95%;
	margin:50px auto;
	line-height: 1.8em;
	position: relative;
	
}
	.koshiphoto2{
	position: absolute;
	z-index: 1;
	width: auto;
	right: -250px;
	top: -180px;
	}
	.koshiphoto2 img{
		width: 40%;
	}
	.hyaku {
		padding: 50px 20px;
		line-height: 2em;
		font-size:120%;
	}
    .hyaku p{
        font-size:100%;
        line-height: 2em;
    }
	.koshiphoto3{

	}
	
	.hyaku3{
	width: 95%;
	line-height: 1.8em;
	position: relative;
	margin: 100px auto 100px;
}
	.ribbon{
	position: absolute;
	z-index: 1;
	width: auto;
	right:50%;
	top: -100px;
	}
	.ribbon img{
		width: 80%;
	}
	.zakuro{
	position: absolute;
	z-index: 1;
	width: auto;
	right:10%;
	top: -100px;
	}
	.zakuro img{
		width: 60%;
	}
    #hyakuat{
        display: none;
    }   
	
.enmoku{
	font-weight:bold;
	color:#EF7002;
	border-bottom:#EF7002 2px solid;
	font-size:140%;
}
    
.subenmoku{
	font-weight:bold;
	font-size:120%;
}
    .font-b{
        font-weight: bold;
        font-size: 110%;
    }       
.fonts{
	font-size:80%;
}
    .fontsub{
        color:#fff;
    }
    .font-green{
        font-size:150%;
        color:green;
        padding:10px;
        font-weight: bold;
    }
    .kugiri{
	color:#0F7E03;
	border-bottom:dotted 1px;
	font-weight: bold;
		padding-top: 10px;
}
.right{
	float: right;
	padding:10px 10px 10px 20px;
}
.left{
	float: left;
	padding:10px 20px 10px 10px;
}
		
.hyakupro{
	padding:20px 50px;
	line-height: 2em;
} 
    .hyakupro > .box1 {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.hyakupro > .box2 {
	display: table-cell;
	vertical-align: top;
    padding:10px 5px;
}
.hyakupro > .box2 img{
	max-width:100%;
    padding:10px;
}   
    .hyakupro p{
        font-size:120%;
        line-height: 2em;
    }
    .hyakupro dl{
        display: flex;
         flex-wrap: wrap;
       width: 100%;
    }
    .hyakupro dt{
        width:60%;
    } 
    .hyakupro dd{
        width:40%;
    }
    
.hyakupro > .box2 img{
	max-width:100%;
    padding:10px;
}   
   

   

    .fontRed{
        color: #FF0000;
        font-size: 1.1em;
    }    
    .orei{
        color: #FF0000;
        font-size:1.1em;
        font-weight: bold;
        border:1px solid;
        padding:5px 7px;
        border-radius: 0.5em;
    }
.hyakupro2{
	padding:20px 10px;
	font-size:120%;
	line-height: 2em;
    }  
	.hyakupro2 img{
		width: 100%;
	}
    .hyakupro2 p{
        font-size:100%;
        line-height: 2em;
    } 
    
 

  
	p.link{

	}	
	

.hyakupro3{
	padding:20px 50px 100px 50px;
	line-height: 2em;
	background: url("../img/bgU2026.png")bottom no-repeat;
} 	
	 .hyakupro3 > .box1 {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.hyakupro3 > .box2 {
	display: table-cell;
	vertical-align: top;
    padding:10px 5px;
}
.hyakupro3 > .box2 img{
	max-width:100%;
    padding:10px;
}   
    .hyakupro3 p{
        font-size:120%;
        line-height: 2em;
    }
.brtb{
	display: none;
	} 

/*百寿会プログラムからのボタン*/
    .btn100pro{
        width:60%;
        display: block;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	outline: none;
	background-color:#FF7E00;
	margin:50px auto;
	border-radius:0.5em;
	color:#fff;
       font-size: 1.2em;     
    }
  .btn100pro::before,
.btn100pro::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn100pro,
.btn100pro::before,
.btn100pro::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
    .btn100pro a{
        text-decoration: none;
        color: #fff;
    }    
.btn100pro:hover {
	background-color:#F2AE03;
	text-decoration:none;
	color:#fff;
}
   
       

	/*一般コンテンツ
------------------------------------*/
.objw{
	padding:20px 0;
	font-size:120%;
	line-height: 2em;
}
.Centro{
	text-align: center; 
}
.objw h2{
	color:#00078F;
	font-size: 120%;
}	
.objw img{
		width: 100%;
	}	
.objw h3{
		color:#0F7E03;
		border-bottom:dotted 1px #BBBBBB;
		font-size:120%;
      
 }    
}
